img{ border:0px;}
#demo-bar {
	margin: 0px auto 10px auto;
	padding: 10px 0;
	background:url(/_layout/opel/trova.jpg) left no-repeat;
	text-align: right;
}
#demo-bar a{
	padding:0px 3px;
}
#container{
	margin:0px auto;
	background-color:#fff;
}
#demo-wrapper {
	margin: 0px auto;
	overflow: hidden; 
	height: 360px; 
	width: 682px;
	position: relative;
}
 
#demo-inner {
	width: 1192px;
	height: 1280px;
	background: url(/_layout/opel/scheda.jpg) no-repeat left top;
	background-repeat:no-repeat;
	position: relative;
	margin-bottom:10px;
}
 
.scrolling-content {
	width: 140px;
	height: 95px;
	text-align: left;
	position: absolute;
}
 
#content1 {
	left: 400px; 
	top:-100px;
	visibility:hidden;
}
 
#content2 {
	left: 80px; 
	top: 420px;
	visibility:hidden;
}
 
#content3 {
	left: 1200px; 
	top: 450px;
	visibility:hidden;
}
 
#content4 {
	left: 450px; 
	top: 1200px;
	visibility:hidden;
}